View Single Post
Old 04-01-05, 03:26 PM   #1
test1000
Registered User
 
Join Date: Jan 2005
Posts: 12
Default 2.6.12-rc1-love1

I can't get the latest NVIDIA drivers to work with these drivers. But i want to know: Is nvidia latest drivers supposed to work on 2.6.12...13...14.. etc? and would external patches (like love) likely mess something up?

If possible, an elaborate answer would be better than simply a yes or no.
Thanks.
test1000 is offline   Reply With Quote